Bug 123215 - nautilus depends on gnome-vfs2-extras
nautilus depends on gnome-vfs2-extras
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-13 17:18 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 10:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-05-13 17:18:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I do not install all of gnome during the initial install -- I add a
few utils that I use after the install with RPM. One of these is nautilus.

The nautilus package depends on 'gnome-vfs2-extras'.  According to FC
2 release notes, gnome-vfs2-extras was folded into 'gnome-vfs-extras'.

Even after installing 'gnome-vfs-extras' and its dependencies, trying
to install nautilus still fails citing a dependency on vfs2-extras:

error: Failed dependencies:
        gnome-vfs2-extras is needed by nautilus-2.6.0-4

I finally worked around by installing nautilus with --nodeps.


Version-Release number of selected component (if applicable):
nautilus-2.6.0-4

How reproducible:
Always

Steps to Reproduce:
1.Uninstall nautilus (rpm -e nautilus nautilus-cd-burner). Need to
uninstall nautilus-cd-burner as well, since it is codependent on nautilus.
2.rpm -i nautilus-2* nautilus-cd*
Should get above error.
    

Additional info:
Comment 1 Alexander Larsson 2004-08-26 10:36:36 EDT
gnome-vfs2-extras is provided by gnome-vfs2-smb. But i'll change it
anyway.

Note You need to log in before you can comment on or make changes to this bug.